Saltar al contenido

Galaxy s6 edge y eclipse

#23310
Anónimo
Invitado

No será alguna incompatibilidad con android 5.0.1 ?